<section id="about" class="section-spacing white-bg">
	<div class="container text-center">
		<div class="row">
			<div class="col-sm-12">
				<h4>Story about us</h4>
				<h2>Get rid of all annoying ads
					<br>using {{project.fullname}}</h2>
				<p>{{project.fullname}}, the potential software blocks all the annoying ads, pop-ups, pop-unders, YouTube commercials, flashy banners, and other malware found on the web. The software can blocks ads, disables tracking and blocks domains that are capable of spreading internet malware to several devices. The software is available for all the major internet browsers such as Google Chrome, Mozilla Firefox, Internet Explorer, Safari and Opera. We do not entertain whitelisting websites, advertisers or ad networks.
				</p>
			</div>

		</div>
		<div class="section-title text-center">
			<h2>Works with both mobile and computer</h2>
			<p>Block pop-up ads in Chrome. If it's really only the pop-up adverts that bother you and you'd rather not have to install a second browser then these can be blocked in Google's own Chrome browser. Launch the browser, tap on the three dots at the top right of the screen, then choose Settings, Site Settings.</p>
		</div>
	</div>
</section>
